@import url('https://fonts.googleapis.com/css?family=Lato|Open+Sans|Raleway');
/****** PLACE YOUR CUSTOM STYLES HERE ******/
#toTop{
	/*position: fixed;
	bottom: 20px;
	right: 10px;
	cursor: pointer;
	display: block;
	background: #e2000f;*/
	 
}
.keramrot{color: #d12217;}
.txtDownloads{color: #d12217;}
.assets{padding: 0 0 35px 0;  }
a{    color: #d12217;}
.fontstrong{font-weight: bold;}
/* PADDING, MARGIN & ALIGNMENT */
.pad5 { padding-top:5px; }
.pad10 { padding-top:10px; }
.pad15 { padding-top:15px; }
.pad25 { padding-top:25px; }
.pad30 { padding-top:30px; }
.pad45 { padding-top:45px; }
.pad60 { padding-top:60px; }
.pad90 { padding-top:90px; }

.pad10bot{padding-bottom:10px;}
.pad50bot{padding-bottom:50px;}

.pad10left{padding-left:10px;}

.pad10right{padding-right:10px;}

.btnToTop {
    color: #FFF;
    padding: 12px 0px;
	margin: 15px 0;
	width:50px;
	height:50px;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
   font-size:40px;
   
    border: none;
    text-transform: uppercase;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
}
.btn {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  border: 2px solid #d20a11;
  padding: 0 26px;
  height: 40px;
  min-width: 150px;
  line-height: 36px;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  color: #d20a11;
  text-align: center;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  margin-right: 8px;
  margin-bottom: 24px;
}
.btn:last-child,
.btn:last-of-type {
  margin-right: 0;
}
.btn:hover {
  background: #d20a11;
  color: #fff;
}
.btn-icon {
  width: 40px;
  height: 40px;
  font-size: 20px;
  min-width: 0;
  padding: 0;
  line-height: 38px;
}
.btn-lg {
  height: 50px;
  line-height: 46px;
  min-width: 200px;
}
.btn-icon.btn-lg {
  width: 50px;
  height: 50px;
  line-height: 49px;
  font-size: 24px;
  min-width: 0;
}
.btn-icon.btn-sm {
  width: 30px;
  height: 30px;
  line-height: 29px;
  font-size: 13px;
  min-width: 0;
  padding: 0 0 0 1px!important;
}
.btn-sm {
  height: 30px;
  font-size: 11px;
  line-height: 27px;
  min-width: 0;
}
.btn-filled {
  background: #d20a11;
  color: #fff;
}
.btn-white,
.image-bg .btn,
.image-bg .btn:visited {
  color: #fff;
  border-color: #fff;
}
.btn-white:hover,
.image-bg .btn:hover,
.image-bg .btn:visited:hover {
  background: #fff;
  color: #222;
}
.image-bg .btn.btn-filled,
.image-bg .btn-filled:visited {
  border-color: #d20a11;
}
.image-bg .btn-filled:hover {
  border-color: #fff;
}
.btn-rounded {
  border-radius: 25px;
}
body.btn-rounded .btn {
  border-radius: 25px !important;
}
.bg-light .btn {
  border-color: #222;
  color: #222;
}
.bg-light .btn:visited,
.bg-light .btn:visited:hover {
  color: #222;
}
.bg-light .btn-filled,
.bg-light .btn-filled:visited {
  color: #fff;
}
.btn:visited {
  color: #d20a11;
}
.btn-white:visited,
.btn:visited:hover {
  color: #fff;
}
.btn-white:visited:hover {
  color: #222;
}
.btn-filled:visited {
  color: #fff;
}
.btn.bg-dark {
  color: #fff;
  border-color: #292929;
}
.btn.bg-dark:hover {
  background: #434343;
}
.bg-primary .btn {
  color: #fff;
  border-color: #fff;
}
.bg-primary .btn:hover {
  background: #fff;
  color: #47b475;
}.btn.back-to-top:visited{
	color:#fff;
}


/* sections*/
section.noheight{padding: 10px}

/*ul*/
ul.listing-group{padding-left:1.5em;  padding-top: 0; margin-top:0}
li.listing-group-item {
  padding-left: 1.3em ;
	
}

li.listing-group-item:before {
 
  /*display: inline-block;*/
  

	 content: "\F111"; /* FontAwesome Unicode */
	color: #d12217;
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 2.1em; /* same as padding-left set on li */
}

/* forms*/
.deletefield{
	background-color:#0F6;
	margin-left: -8356px;
	margin-top:-100px;
	display: inline; 
	}
.deletefield input{padding:0; margin:0;}
textarea{
	resize:none;
	}

/*vorstand*/

h5.vorstand{color:#666; font-weight: bold;}

br{ display:block}
@media print {
	footer { display: none !important; }
	a[href]:after {
    content: "";
  }
	
}